Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Pydev Online Help
Bundle-SymbolicName: org.python.pydev.help; singleton:=true
Bundle-Version: 1.3.17
Bundle-Vendor: Fabio Zadrozny / Aleks Totic
Bundle-Localization: plugin
Eclipse-LazyStart: true
